{
	"345000131_0": "I see, a reaction resembling Gjallarhorn. \\n No, she couldn't possibly have been sent to—",
	"345000131_1": "Did you realize something?! You have to tell us!",
	"345000131_2": "I can't be sure if the two are related. \\n I would like to gather evidence before I spark any panic.",
	"345000131_3": "I will assist you in solving your current dilemma.",
	"345000131_4": "Is that alright?",
	"345000131_5": "Of course. In the wake of the Jörmungandr incident, \\n we at Skuld owe S.O.N.G. immensely.",
	"345000131_6": "That will be very helpful.",
	"345000131_7": "(An enemy who can travel between parallel worlds— \\n could it be...?)",
	"345000131_8": "First, I need to be brought to the location of the reaction. \\n There may be some traces that can be followed.",
	"345000131_9": "Really?!",
	"345000131_10": "Yes. If all goes well, we may be able to figure out where they've gone.",
	"345000131_11": "The place where Kirika was taken...",
	"345000131_12": "Commander, I'm going with this man.",
	"345000131_13": "Alright. However, you should bring someone with you, \\n in case the enemy attempts an ambush. Tsubasa, will you join her?",
	"345000131_14": "Understood.",
	"345000131_15": "The remaining Adaptors will remain on standby. \\n We need to be ready if we get attacked.",
	"345000131_16": "Please bring this with you, then. \\n This device is programmed to detect Kirika's communicator.",
	"345000131_17": "Thanks, that will help.",
	"345000131_18": "I'm leaving Shirabe in your hands, okay?",
	"345000131_19": "Yes, we'll take care of her.",
	"345000131_20": "Then let's go. Please lead the way.",
	"345000131_21": "Yeah, there's no time to waste."
}